/* Page */
ul{list-style:none;}

/* Demo Page Styles */

.sub{
	padding:0px;
	margin: 0px;
}
.clear {clear: both;}

/* Vertical Mega Menu Styles */
.mega-menu{
font: 13px Arial, sans-serif; 
line-height: 16px; 
position: relative; /* Required */
padding-left:0px;
}
.mega-menu li a {
    border-bottom: 1px solid #ccc;
    color: #333333;
    display: block;
    padding:9px 20px 10px 10px;
    text-decoration: none;
	font-weight:bold;
}
.mega-menu li a:hover, .mega-menu li.mega-hover a {
background: #fff; 
text-decoration:underline;
}
.mega-menu li a.dc-mega {
position: relative;
}
/* Add arrow icon to parent links */
.mega-menu li a .dc-mega-icon {
display: block; 
position: absolute; 
top: 18px; 
right: 15px; 
width: 6px; 
height: 8px; 
background: url(images/arrow_right.png) no-repeat 0 0;
}
/* Mega menu container */
.mega-menu li .sub-container {
position: absolute; /* Required */
background: #fff;
border-top: 1px solid #ccc; 
border-right: 1px solid #ccc; 
border-left: 1px solid #ccc; 
border-bottom: 1px solid #ccc; 

}
.mega-menu li .sub-container .sub {}

.mega-menu li .sub .row {
width: 100%; overflow: hidden; /* Clear floats */
}
.mega-menu li .sub li {
float: none; 
min-width: 200px; 
font-size: 1em; 
font-weight: normal;
}
.mega-menu li .sub li.mega-hdr {
float: left; /* Required */
margin: 0 5px 10px 5px;
}
.mega-menu li .sub a, .mega-menu.left li .sub a {
background: none; 
border: none; 
text-shadow: none;
float: none;
color: #565656; 
padding: 7px 10px; 
display: block;
text-decoration: none; 
font-size: 0.9em;
}
.mega-menu li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 5px 5px 15px; 
margin-bottom: 5px; 
font-weight: bold; 
color: #333333;
font-size: 14px;
font-family:Arial, Helvetica, sans-serif;
border-bottom: 1px solid #ccc;
}
.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000; 
text-shadow: none;
}
.mega-menu .sub li.mega-hdr li a {
padding: 4px 5px 4px 5px; 
font-weight: normal;
margin-left:-31px;
}
.mega-menu .sub li.mega-hdr li a:hover {
color: #a32403; 
text-decoration:underline;
}
.mega-menu .sub ul li {
padding-right: 0;
}
/* Styling for menu items with only 2 levels */
.mega-menu li .sub-container.non-mega .sub {
padding: 0px;}
.mega-menu li .sub-container.non-mega li {
padding: 0; 
margin: 0;
min-width: 200px;
border-bottom:1px solid #CCC;
}
.mega-menu li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px; 
background: url(images/arrow_white.png) no-repeat 7px 10px;
}
.mega-menu li .sub-container.non-mega li a:hover {
color: #005387;
text-decoration:underline; 
}